» Ubuntu » Packages

Error

two or more packages specified (libebook1.2-dev raring)